<DialogueContext.PU_NTPILOT01_F_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_RepeatOccur_IG_003 __id="1285f97b-755d-49cd-a3e3-da850a533206" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT01_F_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_RepeatOccur_IG_003_HadEnoughYet" speaker="e2440bc3-13b3-4e04-bf8a-99fc29d7163b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT01_F_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_RepeatOccur_IG_003_HadEnoughYet" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT01_F_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_RepeatOccur_IG_003>